Login
Newsletter
Werbung

Sicherheit: Mehrere Probleme in php5 (Aktualisierung)
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in php5 (Aktualisierung)
ID: DSA-2266-2
Distribution: Debian
Plattformen: Debian lenny
Datum: Fr, 1. Juli 2011, 22:35
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-2531
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-0420
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-0421
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-0708
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-1153
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-1466
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-1471
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-2202
Applikationen: PHP
Update von: Mehrere Probleme in php5

Originalnachricht

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

- -------------------------------------------------------------------------
Debian Security Advisory DSA-2266-2 security@debian.org
http://www.debian.org/security/ Moritz Muehlenhoff
July 01, 2011 http://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : php5
Vulnerability : several
Problem type : remote
Debian-specific: no
CVE ID : CVE-2010-2531 CVE-2011-0420 CVE-2011-0421 CVE-2011-0708
CVE-2011-1153 CVE-2011-1466 CVE-2011-1471 CVE-2011-2202

The update for CVE-2010-2531 for the old stabledistribution (lenny)
introduced a regression, which lead to additional output being written
to stdout.

For the oldstable distribution (lenny), this problem has been fixed in
version 5.2.6.dfsg.1-1+lenny13.

We recommend that you upgrade your php5 packages.

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: http://www.debian.org/security/

Mailing list: debian-security-announce@lists.debian.org
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk4OJxgACgkQXm3vHE4uylp0jQCgs0jPrL2AOQvuGit/G8LJxZp/
iz0An2HC02GzKHv3n+IMc7oHuJfBkFZ7
=qqsQ
-----END PGP SIGNATURE-----


--
To UNSUBSCRIBE, email to debian-security-announce-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact
listmaster@lists.debian.org
Archive: http://lists.debian.org/20110701200032.GA10891@pisco.westfalen.local
Pro-Linux
Gewinnspiel
Neue Nachrichten
Werbung